### Method

# Gtk TextView get_gutter

#### Declaration [src]

    GtkWidget*
    gtk_text_view_get_gutter (
      GtkTextView* text_view,
      GtkTextWindowType win
    )

#### Description [src]

Gets a `GtkWidget` that has previously been set as gutter.

See gtk_text_view_set_gutter().

`win` must be one of `GTK_TEXT_WINDOW_LEFT`, `GTK_TEXT_WINDOW_RIGHT`, `GTK_TEXT_WINDOW_TOP`, or `GTK_TEXT_WINDOW_BOTTOM`.

#### Parameters

`win` | `GtkTextWindowType`
| A `GtkTextWindowType`.

#### Return value

Returns: | `GtkWidget`
| A `GtkWidget`.
| The data is owned by the instance.
| The return value can be `NULL`.